<?
$ncol = (int) $_GET['init_color'];
if($ncol!=''){
if($ncol == 1){$color = 'El_1';}
elseif($ncol == 2){$color = 'El_2';}
elseif($ncol == 3){$color = 'El_3';}
elseif($ncol == 4){$color = 'El_4';}
elseif($ncol == 5){$color = 'El_5';}
elseif($ncol == 6){$color = 'El_6';}
else {$color = '';}
mysql_querll('UPDATE `kolhoz_user` SET `color_nick`="'.$color.'" WHERE `id`="'.$ku['id'].'"');
header('location:?elysium&color_nick'); exit;
}

echo '<div class="event"><h1><a href="?elysium">Элизиум</a> / Цвет вашего ника</h1></div>'."\n";
echo '<div class="content"><div class="block">'."\n";

echo '<li>Вид вашего ника: '.nc($ku['id']).'</li>'."\n";

echo '<div style="padding:3px;">'."\n";
echo '<style type="text/css">.color_nick{display:inline-block; border-radius:3px; padding:3px 6px;}</style>'."\n";
echo '<a href="?elysium&color_nick&init_color=1" class="color_nick" style="background:#FF00FF;">&nbsp;&nbsp;&nbsp;</a> '."\n";
echo '<a href="?elysium&color_nick&init_color=2" class="color_nick" style="background:#64C061;">&nbsp;&nbsp;&nbsp;</a> '."\n";
echo '<a href="?elysium&color_nick&init_color=3" class="color_nick" style="background:#7ECDED;">&nbsp;&nbsp;&nbsp;</a> '."\n";
echo '<a href="?elysium&color_nick&init_color=4" class="color_nick" style="background:#FACF0D;">&nbsp;&nbsp;&nbsp;</a> '."\n";
echo '<a href="?elysium&color_nick&init_color=5" class="color_nick" style="background:#F7F6F5;">&nbsp;&nbsp;&nbsp;</a> '."\n";
echo '<a href="?elysium&color_nick&init_color=6" class="color_nick" style="background:#946A44;">&nbsp;&nbsp;&nbsp;</a> '."\n";
echo '</div>'."\n";

echo '<li><a href="?elysium&color_nick&init_color=7">Восстановить</a> стандартный цвет ника!</li>'."\n";

echo '</div></div>'."\n";
include_once($doc_root.'/inc/foot.php');
?>